body, .aui body {
  font-family: "Roboto Condensed", sans-serif; }

div#top-content {
  border-bottom: 3px solid #EFEFEF;
  padding: 0px 150px; }
  div#top-content a.logo img {
    max-width: 165px;
    max-height: 150px;
    width: auto;
    height: auto; }
  div#top-content div#user-sign-out {
    float: right;
    margin-top: 23px; }
    div#top-content div#user-sign-out a {
      color: #2853af;
      margin-right: 10px;
      font-size: 16px; }
    div#top-content div#user-sign-out i.fas {
      color: #2853af; }

div#_oscarcenterserviceportalcustomerlogin_WAR_oscarcenterserviceportalportlet_content {
  color: #2853af;
  max-width: 350px;
  margin-left: auto;
  margin-right: auto; }
  div#_oscarcenterserviceportalcustomerlogin_WAR_oscarcenterserviceportalportlet_content h1 {
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 30px; }
  div#_oscarcenterserviceportalcustomerlogin_WAR_oscarcenterserviceportalportlet_content input {
    width: 100%;
    height: 40px !important;
    margin: 0;
    padding: 0px 10px;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    div#_oscarcenterserviceportalcustomerlogin_WAR_oscarcenterserviceportalportlet_content input:focus {
      background-color: #FCFCFC; }
  div#_oscarcenterserviceportalcustomerlogin_WAR_oscarcenterserviceportalportlet_content label {
    font-size: 16px !important; }
  div#_oscarcenterserviceportalcustomerlogin_WAR_oscarcenterserviceportalportlet_content button[type="submit"] {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    color: #2853af;
    background: #FFFFFF;
    text-shadow: none;
    box-shadow: none;
    margin-top: 25px;
    padding: 10px 50px;
    float: right;
    border-color: #616EBF;
    transition: all .25s; }
    div#_oscarcenterserviceportalcustomerlogin_WAR_oscarcenterserviceportalportlet_content button[type="submit"]:hover {
      color: white !important;
      transition: all .25s;
      background-color: #1428A0;
      border-color: #1428A0 !important;
      text-decoration: none !important; }